body{font-family:Tahoma, Helvetica, sans-serif;}
#wrapper{width:985px; margin:0 auto;}
#header_nav {display:none}
#show_header{width:985px; margin-bottom:-13px;}
#header{width:985px; height:120px; background-image:url(images/header-bg.jpg); background-repeat:repeat-x;}
#header_left {padding:20px 0 0 5px;float:left;}

.livechatlink { background:url("/img/chat_button/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}

#company_logo{height:52px; padding:0 5px; float:left; position:relative; top:10%; margin-left: 13px;}
#company_title, #company_title a{font-size:22px; font-weight:bold; color:#FFFFF9;float:left;}
#company_link{font-size:12px; color:#FFF;}
#company_link a{color:#FFF;}
#company_URL{padding-left:100px;  font-size:14px; color:#FFF; padding-top:55px;}
#header_contact{float:right; margin-top:-40px;}
#phone_icon{padding-right:20px;}
#phone_number{float:left; margin-left:10px;padding:3px 0 0 0;}
#mail_icon{padding-top: 3px; }
#email_us{float:left;  margin-left:10px; color:#fff;font-size:15px;font-weight:bold;padding:3px 0 0 0;}
#website_icon{float:left; width:100%; margin-top:5px;}
#website_view{float:left;  margin-left:10px; color:#fff;font-size:15px;}
#navigation {height:29px !important;height: 38px;padding-left:20px;}
/*
#submenu ul {margin:0;padding:0 0 0;}
#submenu li {list-style:none;text-align:center;font-size:12px;line-height:30px;padding:0 0 0 5px;}
#submenu li a {text-decoration:none;color:#FFF;}
#submenu li a:hover {color:#FFF;height:29px}

.mgbb_mainbox_mappage_include{height:27px;float:left; padding:0 10px; background-image:url(images/bg_menu.png); background-repeat:repeat-x;}
.mgbb_mainbox_mappage_include_hover{height:27px;float:left; padding:0 10px; color:#EEB506; background-image:url(images/bg_menu.png); background-repeat:repeat-x;}
.mgb_leftbox_mappage_include_company_minisite{
    background-image: url("images/bg_menu_left.png");
    background-repeat: no-repeat;
    float: left;
    height: 27px;
    width: 4px;
}
.mgb_rightbox_mappage_include_company_minisite{
    background-image: url("images/bg_menu_right.png");
    background-repeat: no-repeat;
    float: left;
    height: 27px;
    width: 4px;
}

*/

#menu-bf{list-style:none; margin:0; padding:0; width:960px;}
#menu-bf li {float:left;  height:26px; padding-right:8px; padding-top:9px; margin-right:-8px;}
#menu-bf .li_active, #menu-bf li:hover { }
#menu-bf li a {font:12px Tahoma, Helvetica, sans-serif;color:#FFF; background-image:url(images/bg_menu.png); background-repeat:repeat-x; -moz-border-radius: 4px;-webkit-border-radius: 4px;  padding:7px 10px; margin-right:5px; }
#menu-bf .li_active a, #menu-bf li a:hover {color:#EEB506; }


#side_lhs{width:265px !important;width:255px; float:left;}
#company_name, #company_name a{font-size:16px; font-weight:bold; color:#EEB506;width:95%;}
#company_address{font-size:11px; color:#FFF; padding-top:5px;width:95%;}
#company_address a{color:#FFF;}
#company_contact{float:left;font-size:11px; color:#FFF;font-weight:bold; padding-top:5px;}
#company_contact a, #company_contact a:hover, #company_contact a:visited{font-weight:bold; font-size:11px; font-weight:bold; color:#FFF; padding-top:5px;}
#company_menu{height:25px; padding:5px 0 0 !important;padding: 5px 0 0; text-align:center;width:255px !important;width:250 px; margin-left:-5px !important; margin-left:-12px;}
#company_menu ul{list-style:none; padding:0; margin:0;}
#company_menu li{ float:left;cursor:pointer;}
#side_rhs{ float:left;}
#minisite{width:636px; height:544px;}

#alpha_button {margin:0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#FFF;}
#layerDrop_left a {color:#FFF;}
#like_button {padding:2px 0 0 0px;float:left;}

#shoutout{padding-top:10px;padding-left:5px;}
html > body #shoutout_top {width:244px; height:22px; background-image:url(images/top_shoutout.png);}
#shoutout_top {width:244px; height:22px; filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_42/images/top_shoutout.png', sizingMethod='image')}
html > body #shoutout_bottom {width:244px; height:9px; background-image:url(images/bottom_shoutout.png);background-repeat:no-repeat;}
#shoutout_bottom {width:244px; height:9px; filter:Progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_42/images/bottom_shoutout.png', sizingMethod='image')}
#shoutout_content {background-color:#DDA800;width:239px;padding-left:5px;}
#title {font-family: Tahoma, sans-serif; font-size:20px; font-weight:bold; color:#FFF;}
#add_comment {font-family:Tahoma, Helvetica, sans-serif; font-size:12px; color:#FFF;}

#side_rhs_content{margin:0 0 0 0;}
#GA_Iframe,#header_nav{display:none;}
#company_detail_wrapper{ padding:10px;width:247px !important; width:240px;margin:0 5px !important;margin-left:4px;}
#company_detail_wrapper{float: left;}
#wrappers{
    width:985px;min-height:670px; height:auto !important;
    background-image:url(images/bg_content.jpg);
  height:605px; background-color:#FFF;
  }
#content_preview_detail_sub div[class=Tahoma]{background-color:#ffffff;}
#footer{width:100%; height:40px; float:left;padding-top:25px;background-color: #382D00;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;padding:10px 10px; margin-top:8px; background-color:#48000E; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; color:#FFF; -webkit-border-radius:25px;}
#favourites_button a{color:#FFF;}
#favourites_button a:hover{text-decoration:underline}

#fb_latest_tips{margin-left:10px;}

.mgbb_mainbox_mappage_include{height:27px;float:left; padding:0 10px; background-image:url(images/bg_menu.png); background-repeat:repeat-x;}
.mgbb_mainbox_mappage_include_hover{height:27px;float:left; padding:0 10px; color:#EEB506; background-image:url(images/bg_menu.png); background-repeat:repeat-x;}
.mgb_leftbox_mappage_include_company_minisite{
    background-image: url("images/bg_menu_left.png");
    background-repeat: no-repeat;
    float: left;
    height: 27px;
    width: 4px;
}
.mgb_rightbox_mappage_include_company_minisite{
    background-image: url("images/bg_menu_right.png");
    background-repeat: no-repeat;
    float: left;
    height: 27px;
    width: 4px;
}


.header_contact{font-size:15px; font-weight:bold; color:#FFFFFF;}

.login_button  a{ background-image/**/:url(images/login.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }
.login_button a:hover { background-image/**/:url(images/login-hover.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }

.cd_width {width:695px;}
.cd_padding { padding:10px}
